@font-face {
    font-display: swap;
    font-family: 'Hind';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/hind-v16-latin-regular.eot');
    src: url('../fonts/hind-v16-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/hind-v16-latin-regular.woff2') format('woff2'), url('../fonts/hind-v16-latin-regular.woff') format('woff'), url('../fonts/hind-v16-latin-regular.ttf') format('truetype'), url('../fonts/hind-v16-latin-regular.svg#Hind') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Hind';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/hind-v16-latin-600.eot');
    src: url('../fonts/hind-v16-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/hind-v16-latin-600.woff2') format('woff2'), url('../fonts/hind-v16-latin-600.woff') format('woff'), url('../fonts/hind-v16-latin-600.ttf') format('truetype'), url('../fonts/hind-v16-latin-600.svg#Hind') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Hind';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/hind-v16-latin-700.eot');
    src: url('../fonts/hind-v16-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/hind-v16-latin-700.woff2') format('woff2'), url('../fonts/hind-v16-latin-700.woff') format('woff'), url('../fonts/hind-v16-latin-700.ttf') format('truetype'), url('../fonts/hind-v16-latin-700.svg#Hind') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font-family: 'Hind', Arial, sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}

#wrapper {
    max-width: 547px;
    margin: 1rem auto;
    border: 1px solid #00b3f1;
    background-color: #fff;
}

header {
    position: relative;
}

.title {
    background: url('../images/background-title.jpg') no-repeat;
    height: 27px;
    padding: 2px 0 2px 28px;
}

.position {
    width: 190px;
    position: absolute;
    top: 40px;
    right: 30px;
}

.position :is(p, ul) {
    color: #fff;
    font-weight: 600
}

.position ul {
    margin: 17px 0 0 45px;
}

.position ul li:before {
    color: #fff
}

article {
    padding: 15px 25px;
    position: relative;
}

.font {
    text-align: right;
    color: #00b3f1;
    font-weight: 600;
}

.font img {
    display: inline;
    margin-bottom: -10px;
}

.flex {
    display: flex;
    justify-content: space-between;
    gap: 14px
}

.flex p {
    width: 49%;
    margin-top: 0 !important;
    text-align: justify;
}

.link {
    display: block;
    font-size: 20px;
    font-weight: 700;
    margin-top: 5px;
}

footer {
    padding: 0 25px 23px;
}

footer p {
    color: #7f7f7f;
    font-size: 13px;
    line-height: 17px;
    padding-left: 7px;
    text-indent: -7px
}

p:not(:first-of-type) {
    margin-top: 19px;
}

h1 {
    font-size: 27px;
    line-height: 1.1;
    color: #fff;
}

h1 span {
    font-size: 16px;
    font-weight: 600;
}

h2 {
    font-size: 20px;
    line-height: 24px;
    color: #00b3f1;
    padding: 19px 0 7px;
}

ul {
    list-style: none
}

ul li {
    padding-left: 13px;
}

li:before {
    content: "\2022";
    color: #000;
    float: left;
    font-size: 12px;
    text-indent: -13px;
}

img {
    max-width: 100%;
    display: block;
}

:is(h1, h2, strong) {
    font-weight: 700;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

.link a {
    color: #00b3f1 !important
}

.qr-code {
    position: absolute;
    width: 131px;
    bottom: 19px;
    right: 28px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}

.qr-code p {
    font-weight: 600;
    color: #000;
    font-size: 20px;
}

@media only screen and (max-width:547px) {
    #wrapper {
        border: none;
        margin: 0;
    }

    :is(article, footer) {
        padding: 10px 16px
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty
    }

    :is(p, ul) span {
        white-space: nowrap;
    }

    .flex {
        display: none
    }

    .flex p {
        width: auto
    }

    .qr-code {
        position: static;
        width: auto;
        margin-top: 20px;
    }

    .position {
        position: static;
        background: #748285;
        padding: 16px;
        width: auto;
    }

    .position br {
        display: none;
    }

    .link {
        font-size: 16px;
    }
}